/* Add here all your css styles (customizations) */
.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}
.input-group[class*="col-"] {
  float: none;
  padding-left: 0;
  padding-right: 0;
}
.input-group .form-control {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  border-radius: 6px;
}
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  height: 57px;
  padding: 14px 16px;
  font-size: 20px;
  line-height: 1.33;
  border-radius: 6px;
}
select.input-group-lg > .form-control,
select.input-group-lg > .input-group-addon,
select.input-group-lg > .input-group-btn > .btn {
  height: 57px;
  line-height: 57px;
}
textarea.input-group-lg > .form-control,
textarea.input-group-lg > .input-group-addon,
textarea.input-group-lg > .input-group-btn > .btn,
select[multiple].input-group-lg > .form-control,
select[multiple].input-group-lg > .input-group-addon,
select[multiple].input-group-lg > .input-group-btn > .btn {
  height: auto;
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  height: 33px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 1.5;
  border-radius: 3px;
}
select.input-group-sm > .form-control,
select.input-group-sm > .input-group-addon,
select.input-group-sm > .input-group-btn > .btn {
  height: 33px;
  line-height: 33px;
}
textarea.input-group-sm > .form-control,
textarea.input-group-sm > .input-group-addon,
textarea.input-group-sm > .input-group-btn > .btn,
select[multiple].input-group-sm > .form-control,
select[multiple].input-group-sm > .input-group-addon,
select[multiple].input-group-sm > .input-group-btn > .btn {
  height: auto;
}
.input-group-addon,
.input-group-btn,
.input-group .form-control {
  display: table-cell;
}
.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.input-group-addon,
.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}
.input-group-addon {
  padding: 8px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #333333;
  text-align: center;
  background-color: #eeeeee;
  border: 1px solid #dddddd;
  border-radius: 4px;
}
.input-group-addon.input-sm {
  padding: 5px 10px;
  font-size: 14px;
  border-radius: 3px;
}
.input-group-addon.input-lg {
  padding: 14px 16px;
  font-size: 20px;
  border-radius: 6px;
}
.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
  margin-top: 0;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.input-group-addon:first-child {
  border-right: 0;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.input-group-addon:last-child {
  border-left: 0;
}
.input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
}
.input-group-btn > .btn {
  position: relative;
}
.input-group-btn > .btn + .btn {
  margin-left: -1px;
}
.input-group-btn > .btn:hover,
.input-group-btn > .btn:focus,
.input-group-btn > .btn:active {
  z-index: 2;
}
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
  margin-right: -1px;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
  margin-left: -1px;
}

.btn-u:disabled {
    background:#C00000;
}

.thumbnail-tapco img {
    margin-bottom: 6px;
    width: 175px;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
    height:175px;
    overflow: hidden;
}

/*.thumbnail-tapco:hover img {
    overflow: hidden;
    border: solid 4px #C00000;
    box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
}*/

.thumbnail-tapco h3 {
    font-family: 'Merriweather', 'Roboto', sans-serif;
    font-weight: 550;
    width: 175px;
    overflow: hidden;
    margin: 0;
    top: 0px;
    padding: 5px;
    font-size: 1.4rem;
    color: black;
    text-align: center;
}

/*.thumbnail-tapco:hover h3 {
    overflow: hidden;
    margin: 0;
    position: absolute;
    top: 0px;
    font-size: 1.8rem;
}*/

.thumbnail-tapco-argenia-image {
    margin-bottom: 6px;
    width: 250px;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
    height: 175px;
    overflow: hidden;
    cursor: pointer;
}

/*    .thumbnail-tapco-argenia-image:hover {
        overflow: hidden;
        border: solid 4px #CD0000;
        box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    }*/

.thumbnail-tapco-argenia h3 {
    font-family: 'Merriweather', 'Roboto', sans-serif;
    font-weight: 400;
    width: 250px;
    overflow: hidden;
    color: #C00000;
    text-shadow: 0 1px 0 black;
    margin: 0;
    position: absolute;
    top: 0px;
    padding: 5px;
    font-size: 1.5rem;
    background-color: rgba(237, 237, 237, 0.93);
    display: inline;
    left: 15px;
}

/*.thumbnail-tapco-argenia:hover h3 {
    overflow: hidden;
    margin: 0;
    position: absolute;
    top: 0px;
    font-size: 1.6rem;
}*/